Subject: [Fecframe] Fwd: 69th IETF - DRAFT Meeting Agenda for Review

From: Marshall Eubanks <[email-masked]>
Date: Wed, 23 May 2007 13:05:19 -0400

We thought that given the state of work a meeting would not be  
necessary. If people
feel otherwise, please speak up ASAP.

Regards
Marshall

Begin forwarded message:

> From: IETF Agenda <[email-masked]>
> Date: May 23, 2007 11:55:54 AM EDT
> To: [email-masked], [email-masked], [email-masked], [email-masked]
> Subject: 69th IETF - DRAFT Meeting Agenda for Review
>
> Dear ALL:
>
> The DRAFT agenda for the 69th IETF Meeting can be found at:
> https://datatracker.ietf.org/public/meeting_agenda_html.cgi? 
> meeting_num=69.
> Please note that the agenda is in draft form and is subject to change.
>
> We would like to ask you to review the Draft Agenda and send your
> comments to [email-masked]. We shall be working on your comments  
> until
> the Final Agenda is published which is on Monday, July 2nd)
> (Important Meeting Dates can be found at
> http://www.ietf.org/meetings/69-IETF.html).
>
> We would really appreciate your inputs or suggestions on the draft
> agenda and shall try to accommodate your priorities if possible.
>
> IETF Secretariat
>
> +++
>
> The milestones and deadlines for scheduling-related activities are as
> follows:
>
> -- Cut-off date for requesting a Working Group session and for
> preliminary BOF proposals to ADs: Monday, May 21 at 17:00 ET (21:00
> UTC/GMT).
> -- Cut-off date for requests to schedule BoFs: Monday, June 11 at  
> 17:00 ET
> (21:00 UTC/GMT).
> -- Preliminary agenda published for comment: Friday, June 15 by  
> midnight
> ET.
> -- Cut-off date for requests to reschedule a session: Wednesday,  
> June 27
> at 09:00 ET (13:00 UTC/GMT).
> -- Final agenda published: Monday, July 2 before midnight ET.
> -- Draft Working Group agendas due: Wednesday, July 11 at 17:00 ET  
> (21:00
> UTC/GMT).
> -- Revised Working Group agendas due: Monday, July 16 at 12:00 ET  
> (16:00
> UTC/GMT), upload using IETF Meeting Materials Management Tool
>

_______________________________________________
Fecframe mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/fecframe